@charset "utf-8";
@import url(https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css);
html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
p,
strong,
span,
em,
a,
table,
th,
td,
caption,
input,
button,
textarea,
label,
form,
legend,
fieldset,
select,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
img {
	padding: 0;
	margin: 0;
	border: 0;
	color: inherit;
	background: none;
	line-height: inherit;
	font-size: inherit;
	font-family: inherit;
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  display: flex;
  flex-direction: column;
  font-size: 12px;
  font-weight: 400;
  font-family: "Nanum Barun Gothic", "HelveticaNeue-Light", "Apple SD Gothic Neo",
               "Malgun Gothic", "맑은 고딕", sans-serif !important;
  line-height: 2.2;
  letter-spacing: 0;
  color: rgba(0, 0, 0, 0.8);
  background: none;
  -webkit-text-size-adjust: none;
}

#wrap {
	height: 1px;
	flex-grow: 1;
	overflow-y: auto;
}

#btn-kakaotalk-sharing {
	display: inline-block;
	vertical-align: top;
	background: url(../_img/kakaotalk.png) 0 0 no-repeat;
	background-size: 40px auto;
}
#btn-facebook-sharing {
	display: inline-block;
	vertical-align: top;
	background: url(../_img/facebook.png) 0 0 no-repeat;
	background-size: 40px auto;
}
#btn-whatapp-sharing {
	display: inline-block;
	vertical-align: top;
	background: url(../_img/whatapp.png) 0 0 no-repeat;
	background-size: 40px auto;
}

#container,
#contents {
	transition: 0.3s;
}

#contents {
	padding: 60px 0 200px;
}


#container {
	position: relative;
}

#header {
	height: 60px;
	border-bottom: 1px solid #e8e8e8;
	font-size: 0;
	text-align: right;
	z-index: 420;
	background-color: #fff;
}

#header h1 {
	float: left;
	width: 136px;
	margin-right: 15px;
	padding: 9px 0;
	vertical-align: top;
}

#header h1 a {
	display: block;
	width: 136px;
	height: 34px;
	background: url(../_img/logo.png) 0 0 no-repeat;
	background-size: 100% auto;
}

#header #gnb {
	float: left;
	text-align: left;
}

body > #gnb {
	display: none;
}

#header #gnb .list_gnb > li {
	display: inline-block;
	position: relative;
	width: 140px;
	padding: 19px 0 22px 1px;
	font-size: 12px;
	vertical-align: top;
	white-space: nowrap;
}

#header #gnb .list_gnb > li + li {
	margin-left: -20px;
}

#header #gnb .list_gnb > li > a {
	display: inline-block;
	line-height: 22px;
	vertical-align: top;
	font-weight: bold;
}

#header #gnb .list_gnb > li > a::after {
	width: 16px;
	height: 8px;
	margin: 7px 0 0 10px;
	background-position: 0 0;
	background-color: #555;
	content: "";
}

#header .list_sub {
	display: none;
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	padding: 7px 0;
	background: #fff;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
	border-radius: 0 0 5px 5px;
	z-index: 99;
}

#header .list_sub a {
	display: block;
	line-height: 30px;
	padding: 0 22px;
	color: #999;
}

#header .list_sub .on a {
	color: #333;
	background: #eee;
}

#header #gnb #member {
	display: none;
}

#header #sch,
#header .upload {
	display: inline-block;
	vertical-align: top;
}

#header #member {
	display: flex;
	vertical-align: top;
}

#header #sch {
	margin: 14px 14px 20px 0;
	border: 1px solid #b5b5b6;
	border-radius: 4px;
}

#header #sch .tgl_sch,
#header #sch .btn_sch {
	display: none;
}

#header #sch strong {
	display: inline-block;
	width: 30px;
	height: 29px;
	border-right: 1px solid #b5b5b6;
	line-height: 30px;
	vertical-align: top;
	text-align: center;
}

#header #sch i {
	width: 13px;
	height: 13px;
	margin-top: 9px;
	background-position: -60px 0px;
}

#header #sch .inp {
	display: inline-block;
	vertical-align: top;
	width: 166px;
	height: 29px;
	padding: 0 13px;
	font-size: 12px;
	border: none;
	background: none;
}

#header #member > a {
	display: inline-block;
	vertical-align: top;
}

#header #member .link_login,
#header #member .link_join {
	margin-top: 20px;
	line-height: 20px;
	font-size: 12px;
	margin-right: 30px;
}

#header #member .link_login::before {
	width: 14px;
	height: 15px;
	margin: 2px 10px 0 0;
	background-position: -20px 0px;
	content: "";
}

#header #member .link_join::before {
	width: 13px;
	height: 14px;
	margin: 3px 10px 0 0;
	background-position: -40px 0px;
	content: "";
}

#header #member .link_user {
	display: flex;
	position: relative;
	vertical-align: top;
	margin: 0 30px 0 0;
	padding: 10px 0;
}

#header #member .link_user .info {
	display: none;
}

#header #member .link_user a::after {
	width: 16px;
	height: 8px;
	margin: 18px 0 0 10px;
	background-position: 0 0;
	content: "";
	background-color: #ccc;
}

#header #member .link_user .thumb {
	display: inline-block;
	width: 40px;
	vertical-align: top;
	border-radius: 5px;
	overflow: hidden;
}

#header #member .link_user .list_sub {
	font-size: 12px;
	text-align: left;
}

#header #member .link_user .list_sub li:last-child {
	border-top: 1px solid #eee;
	padding-top: 7px;
}

#header .upload {
	display: inline-block;
	line-height: 29px;
	margin-top: 15px;
	border: 1px solid #005e86;
	border-radius: 5px;
	text-align: center;
	font-size: 13px;
	color: #005e86;
}

#header .upload i {
	width: 13px;
	height: 13px;
	margin: 8px 10px 0 0;
	background-position: -80px 0px;
	content: "";
}

#header .btn_gnb {
	display: none;
}

#container.trans {
	padding-top: 0;
}

/* layer */
#login.layer .others {
	margin-top: 25px;
}

#login.layer .others a {
	float: right;
	margin-left: 20px;
	line-height: 20px;
	text-decoration: underline;
	color: #999;
}

#login.layer .btn_bold::before {
	width: 12px;
	height: 13px;
	margin: 11px 9px 0 0;
	background-position: -75px -40px;
	content: "";
}

#join.layer .btn_bold::before {
	width: 14px;
	height: 14px;
	margin: 11px 8px 0 0;
	background-position: -80px -135px;
	content: "";
}

#login.layer .btn_bold {
	margin-top: 25px;
}

#join.layer .btn_bold {
	margin-top: 32px;
}

#footer {
	padding: 30px 0;
	background-color: #777;
	color: #fff;
	font-size: 0;
	text-align: left;
}

#footer .ft_logo {
	float: left;
	width: 25.6%;
	padding-top: 14px;
}

#footer .ft_logo a {
	display: block;
	width: 123px;
}

#footer .ft_info,
#footer .ft_info dl,
#footer .ft_info dt,
#footer .ft_info dd {
	display: inline-block;
	vertical-align: top;
}

#footer .ft_info {
	width: 57.3%;
}

#footer .ft_info dl + dl {
	margin-top: 7px;
}

#footer .ft_info dt,
#footer .ft_info dd {
	font-size: 12px;
}

#footer .ft_info .ft_item1 {
	display: block;
}

#footer .ft_info .ft_item2,
#footer .ft_info .ft_item5 {
	width: 200px;
}

#footer .ft_info .ft_item3,
#footer .ft_info .ft_item6 {
	width: 270px;
}

#footer .ft_links {
	float: right;
	margin-top: 27px;
	text-align: right;
}

#footer .ft_links li {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	line-height: 18px;
}

#footer .ft_links li:first-child::after {
	display: inline-block;
	vertical-align: top;
	width: 1px;
	height: 12px;
	margin: 2px 18px 0 18px;
	background: #fff;
	content: "";
}

#footer .ft_links li:last-child {
	display: block;
	margin-top: 8px;
}

#footer .inner + .inner {
	margin-top: 18px;
	padding-top: 16px;
	border-top: 1px solid #fff;
}

#footer .copyright {
	display: inline-block;
	font-size: 12px;
	vertical-align: top;
	padding-top: 8px;
}

#footer .ft_sns {
	float: right;
}

#footer .ft_sns li {
	display: inline-block;
	vertical-align: top;
}

#footer .ft_sns li + li {
	margin-left: 20px;
}

#footer .ft_sns a {
	display: block;
	padding: 5px;
}

#footer .ft_sns .twitter {
	width: 16px;
	height: 12px;
	margin-top: 4px;
	background-position: -50px -95px;
}

#footer .ft_sns .facebook {
	width: 9px;
	height: 19px;
	margin-top: 0px;
	background-position: -70px -95px;
}

#footer .ft_sns .insta {
	width: 14px;
	height: 14px;
	margin-top: 3px;
	background-position: -50px -115px;
}

#footer .ft_sns .blog {
	width: 14px;
	height: 14px;
	margin-top: 2px;
	background-position: -70px -115px;
}


header,
footer,
nav {
	display: block;
}

table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

th,
td {
	vertical-align: middle;
}

input {
	border-radius: 0;
	color: #353535;
}

:focus {
	outline: none;
}

select,
button {
	cursor: pointer;
}

ul,
ol {
	list-style: none;
}

img {
	max-width: 100%;
	vertical-align: top;
}

a {
	color: inherit;
	text-decoration: none;
}

em {
	font-style: normal;
}

strong {
	font-weight: 400;
}

textarea {
	resize: vertical;
}

input[type="text"],
input[type="password"],
textarea {
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	outline: none;
}

.align-lm {
	display: flex;
    align-items: center;
}
.align-rm {
	display: flex;
    align-items: center;
	justify-content: flex-end;
}

::-webkit-input-placeholder {
	color: #ccc;
	font-weight: 400;
	letter-spacing: -0.06em;
}

:-moz-placeholder {
	color: #ccc;
	font-weight: 400;
	letter-spacing: -0.06em;
}

::-moz-placeholder {
	color: #ccc;
	font-weight: 400;
}

:-ms-input-placeholder {
	color: #ccc !important;
	font-weight: 400 !important;
	letter-spacing: -0.06em;
}

::-ms-input-placeholder {
	color: #ccc !important;
	font-weight: 400;
	letter-spacing: -0.06em;
}

::placeholder {
	color: #ccc;
	font-weight: 400;
	letter-spacing: -0.06em;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.ovf {
	overflow: hidden;
}

.tac {
	text-align: center;
}

.tal {
	text-align: left;
}

.tar {
	text-align: right;
}

.lts0 {
	letter-spacing: 0;
}

input,
select,
button,
textarea {
	box-sizing: border-box;
}

.wrap_btn {
	margin-top: 80px;
	text-align: right;
}

.btn {
	display: inline-block;
	width: 168px;
	line-height: 26px;
	padding: 2px 0 0px;
	border: 1px solid #005e86;
	border-radius: 5px;
	text-align: center;
	color: #005e86;
}

.btn_bold {
	display: inline-block;
	border: 2px solid #005e86;
	border-radius: 4px;
	color: #005e86;
	text-align: center;
	font-size: 14px;
}

.chk {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #ddd;
	border-radius: 3px;
	background: #fff;
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	margin-right: 8px;
}

.chk + label {
	display: inline-block;
	vertical-align: top;
	line-height: 20px;
	color: #999;
	font-weight: 100;
}

.chk:checked {
	background: url(../_img/chk2.png) 50% 50% no-repeat #005e86;
	border-color: #005e86;
	background-size: 14px 10px;
}

.chk_only_grp {
	display: inline-block;
	vertical-align: top;
	border: 1px solid #ddd;
	border-radius: 3px;
	background: #fff;
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	margin-right: 8px;
}

.chk_only_grp + label {
	display: inline-block;
	vertical-align: top;
	line-height: 20px;
	color: #999;
}

.chk_only_grp:checked {
	background: url(../_img/chk2.png) 50% 50% no-repeat #005e86;
	border-color: #005e86;
	background-size: 14px 10px;
}

.slt {
	display: inline-block;
	height: 40px;
	border: 1px solid #ddd;
	border-radius: 5px;
	background: url(../_img/sltarw.png) right 50% no-repeat #fff;
	padding: 0 48px 0 18px;
	font-size: 12px;
}


.ico_comm,
.ico_bfr::before,
.ico_aft::after {
	display: inline-block;
	vertical-align: top;
	background: url(../_img/ico_comm.png) 0 0 no-repeat;
	background-size: 140px 155px;
}

.ico_comm {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}

.ico_sns {
	display: inline-block;
	vertical-align: top;
	background: url(../_img/ico_sns.png) 0 0 no-repeat;
	background-size: 20px auto;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}

.wfix {
	max-width: 1170px;
	margin: 0 auto;
	padding: 0 10px;
}

.thumb {
	position: relative;
	overflow: hidden;
}

.blind {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	opacity: 0.5;
}

.swiper {
    width: auto;
    height: 65vh;
    padding: 0 16px;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /*background: #fff;*/
    display: flex;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 14px;
    color: #fff;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.trans #header {
	position: absolute;
	border: none;
	color: #fff;
	z-index: 99;
	background: none;
}

.trans #header #gnb .list_gnb > li > a::after {
	background-position: -120px 0px;
	background-color: transparent;
}

.trans #header #gnb .list_gnb .list_sub {
	border-radius: 5px;
}

.trans #header #sch,
.trans #header #sch strong {
	border-color: #fff;
}

.trans #header #sch .inp {
	color: #fff;
}

.trans #header #member .link_login::before {
	background-position: -120px -25px;
}

.trans #header #member .link_join::before {
	background-position: -120px -45px;
}

.trans #header .upload {
	border-color: #fff;
	color: #fff;
}

.trans #header .upload i {
	background-position: -120px -60px;
}

.fixhd .trans #header h1 a {
	background-image: url(../_img/logo.png);
}

.trans #contents {
	padding-top: 0;
}


.trans #contents,
.fixhd #contents {
	padding-top: 0;
}

.fixhd .trans #header {
	position: fixed;
	background: #fff;
}


/* paging */
.paging {
	margin-top: 110px;
	text-align: center;
	font-size: 0;
}

.paging * {
	display: inline-block;
	vertical-align: top;
}

.paging a {
	width: 22px;
	line-height: 30px;
	font-size: 12px;
	color: #757575;
	border-radius: 3px;
}

.paging > a + a {
	margin-left: 8px;
}

.paging ul {
	padding: 0 12px;
}

.paging ul li + li {
	margin-left: 6px;
}

.paging ul a.on {
	background: #005e86;
	color: #fff;
	font-weight: 600;
}

.paging > a .ico_comm {
	height: 18px;
	margin-top: 6px;
}

.paging .first .ico_comm {
	width: 16px;
	background-position: 0px -60px;
}

.paging .prev .ico_comm {
	width: 11px;
	background-position: -40px -60px;
}

.paging .next .ico_comm {
	width: 11px;
	background-position: -60px -60px;
}

.paging .last .ico_comm {
	width: 16px;
	background-position: -20px -60px;
}

/* tab */
.tab_comm {
	font-size: 0;
	border-bottom: 1px solid #ccc;
}

.tab_comm.wfix {
	padding: 0;
}

.tab_comm li {
	display: inline-block;
	position: relative;
	vertical-align: top;
	text-align: center;
}

.tab_comm a {
	display: block;
	font-size: 15px;
	line-height: 24px;
	padding: 0 22px 18px;
	color: #999;
}

.tab_comm li.on::after {
	position: absolute;
	bottom: -1px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #005e86;
	content: "";
}

.tab_comm li.on a {
	font-weight: bold;
	color: #333;
}

.cont_tab > .item {
	position: absolute;
	left: -99999px;
	width: 0;
	height: 0;
	overflow: hidden;
}

.cont_tab > .item.on {
	position: relative;
	left: auto;
	width: auto;
	height: auto;
}

/* table */
.wrap_tbl {
	border-top: 1px solid #ccc;
}

.tbl th,
.tbl td {
	border-bottom: 1px solid #ccc;
}

.tbl th {
	height: 68px;
	color: #999;
}

/* 2025-06-11 XR쇼룸 전시회 수정 기능 : 콘텐츠 리스트 목록 적용 */
.tbl td {
	height: 90px;
	line-height: 1.5;
	max-width: 150px;
	white-space: nowrap;		/* 줄 바뀜 방지 */
	text-overflow: ellipsis;	/* 줄 끝 ... */
	overflow: hidden;
}

.tit_comm .tit {
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	display: inline-block;
}

.tit_comm .tit::after {
	display: block;
	height: 1px;
	background: #898989;
	margin-top: 10px;
	content: "";
}

.wrap_controllers {
	display: none;
}

.hd_list {
	line-height: 28px;
	color: #999;
}

.hd_list .tit_sub {
	display: inline-block;
	font-size: 17px;
	vertical-align: top;
	font-weight: bold;
}

.hd_list .fr {
	font-size: 0;
}

.hd_list .fr .filter {
	display: inline-block;
	position: relative;
	height: 28px;
	margin-right: 18px;
	padding: 0 20px 0 28px;
	vertical-align: top;
}

.hd_list .fr .filter.on {
	color: #005e86;
}

.hd_list .fr .filter .btn_filter {
	border: none;
	background: none;
	height: 28px;
	padding: 0 5px;
	font-size: 13px;
}

.hd_list .fr .filter::after {
	position: absolute;
	top: 50%;
	right: 0;
	width: 1px;
	height: 12px;
	background: #999;
	margin-top: -6px;
	content: "";
}

.hd_list .fr .list_filter {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	width: 134px;
	padding: 18px 0;
	background: #fff;
	border-radius: 5px;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
	z-index: 9;
}

.hd_list .fr .list_filter::before {
	position: absolute;
	top: -11px;
	left: 30px;
	width: 30px;
	height: 11px;
	background: url(../_img/arw_box.png) 50% 0 no-repeat;
	content: "";
}

.hd_list .fr .list_filter li {
	height: 18px;
	padding: 6px 17px;
}

.hd_list .fr .list_filter .chk,
.hd_list .fr .list_filter label {
	cursor: pointer;
}

.hd_list .fr .list_filter .chk {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-top: 4px;
	vertical-align: top;
	box-sizing: border-box;
	background: url(../_img/chk.png) 50% 50% no-repeat #999;
}

.hd_list .fr .list_filter label {
	display: inline-block;
	vertical-align: top;
	line-height: 18px;
	font-size: 12px;
	margin-left: 9px;
	color: #666;
}

.hd_list .fr .list_filter .chk:checked {
	background-color: #005e86;
}

.hd_list .fr .sort span {
	display: inline-block;
	line-height: 28px;
	font-size: 13px;
	margin-right: 28px;
	vertical-align: top;
}

.hd_list .fr .sort,
.hd_list .fr .sort .list_sort,
.hd_list .fr .sort .list_sort li,
.hd_list .fr .sort .list_sort a {
	display: inline-block;
	vertical-align: top;
	text-align: center;
}

.hd_list .fr .sort .list_sort li + li {
	margin-left: 30px;
}

.hd_list .fr .sort .list_sort i {
	background-color: #999;
}

.hd_list .fr .sort .list_sort .ico_clock {
	width: 17px;
	height: 17px;
	margin-top: 5px;
	background-position: 0px -20px;
}

.hd_list .fr .sort .list_sort .ico_view {
	width: 20px;
	height: 10px;
	margin-top: 9px;
	background-position: -20px -20px;
}

.hd_list .fr .sort .list_sort .ico_like {
	width: 19px;
	height: 17px;
	margin-top: 5px;
	background-position: -50px -20px;
}


.wfix .wrap_list .wfix {
	padding: 0;
}

.wfix_hw {
	display: inline-block;
	border: 1px solid;
	/* padding: 11px; */
	width: 111px;
	border-radius: 22px;
	text-align: center;
	height: 41px;
}

.list_thumb {
	font-size: 0;
}

.list_thumb > li {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 31.6%;
	margin-right: 2.6%;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
	transition: 0.2s;
}

.list_thumb > li:nth-child(3n) {
	margin-right: 0;
}

.list_thumb > li:nth-child(n + 4) {
	margin-top: 32px;
}

.list_thumb > li > .inner {
	position: relative;
}

.list_thumb > div {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 31.6%;
	margin-right: 2.6%;
	/*box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);*/
	transition: 0.2s;
}

.list_thumb > div > .inner {
	position: relative;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}

// 20250511 KDW 슬라이드에서는 그림자 삭제
.list_thumb > div > .inner_slider {
	position: relative;
}


.list_thumb .thumb {
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 5px 5px 0 0;
	height: 245px;
}

/* 20250511 KDW 모바일 슬라이더용 */
.list_thumb .thumbSlider {
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 5px 5px 0 0;
	height: 50vh;
}

.fitsize {
    object-fit: cover;         /* 박스를 꽉 채우며 비율 유지, 잘림 있음 */
    object-position: center;   /* 중심 기준으로 자름 */
}


.list_thumb .thumb img {
	position: absolute;
	max-width: 100%;
	width: 100%;
	height: inherit;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	object-fit: cover;
}

.list_thumb .cont {
	position: relative;
	padding: 12px 22px;
	border: 1px solid #eeeeee;
	border-top: none;
	border-radius: 0 0 5px 5px;
	font-size: 0;
	display: flex;
}

.descXR {
	align-items: center;	
	position: relative;
	padding: 10px 10px;
	border: 1px solid #eeeeee;
	border-top: none;
	border-radius: 0 0 5px 5px;
}

.logo_text {
	display: flex;
	justify-content: space-between; /* 좌/우 정렬 */
	white-space: nowrap;		/* 줄 바뀜 방지 */
	text-overflow: ellipsis;	/* 줄 끝 ... */
	overflow: hidden;
	font-size: 14px;
	color: #666;
}

.desc_text {
	display: inline-block;
	width: 300px;
	white-space: nowrap;		/* 줄 바뀜 방지 */
	text-overflow: ellipsis;	/* 줄 끝 ... */
	overflow: hidden;
	line-height: 20px;			/* 줄 간격 */
	font-size: 14px;
	color: #666;
}

.share_btn {
    z-index: 99; 			/* 버튼이 안눌리는 오류 해결 */
    width: 25px;
    height: 25px;
    background: url(../_img/share_icon.png) 0 0 no-repeat; /* 공유 버튼 이미지 */
    background-size: contain;
    cursor: pointer;
}



.list_thumb .descXR .thumb_profile,
.list_thumb .cont .thumb_profile {
	display: inline-block;
	width: 25px;
	height: 25px;
	border-radius: 2px;
	margin-right: 5px;
	vertical-align: middle;
	overflow: hidden;
}

.list_thumb .cont strong {
	display: inline-block;
	vertical-align: top;
	line-height: 20px;
	font-size: 14px;
	color: #666;
}

.list_thumb .cont > strong {
	display: inline-block;
	width: 230px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	vertical-align: top;
	line-height: 20px;
	font-size: 14px;
	color: #666;
}

.list_thumb .cont .thumb_profile + strong {
	margin-top: 5px;
}

.list_thumb .cont span {
	font-size: 12px;
	color: #999;
}

.list_thumb .download {
	position: absolute;
	top: 1px;
	right: 1px;
	width: 52px;
	height: 52px;
	text-align: center;
}

.list_thumb .download i {
	width: 11px;
	height: 14px;
	margin-top: 19px;
	background-position: -70px -20px;
	background-color: #999;
}

.list_thumb a + .profileBox {
	display: none;
	position: absolute;
	top: 50px;
	left: -38px;
	width: 500px;
	z-index: 999;
	padding-top: 10px;
}

.list_thumb a + .profileBox::after {
	position: absolute;
	top: -11px;
	left: 47px;
	width: 53px;
	height: 22px;
	background: url(../_img/arw_profilebox.png) 50% 0 no-repeat;
	z-index: 999;
	content: "";
}

.list_thumb a + .profileBox .inner {
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.6);
}

.profileBox .hd {
	font-size: 0;
	padding: 13px 17px 12px;
}

.profileBox .hd > div {
	display: inline-block;
	vertical-align: top;
}

.profileBox .hd .thumb_profile {
	display: inline-block;
	width: 60px;
	height: 60px;
	border-radius: 2px;
	margin-right: 18px;
}

.profileBox .hd .info {
	padding-top: 12px;
}

.profileBox .hd .tit {
	display: block;
	font-size: 14px;
	color: #666;
	font-weight: bold;
}

.profileBox .hd span {
	font-size: 12px;
	color: #999;
}

.profileBox .hd .btn {
	float: right;
	font-size: 14px;
	width: 86px;
	line-height: 28px;
	margin-top: 15px;
}

.profileBox .wrap_total {
	text-align: center;
}

.profileBox .wrap_total .num,
.profileBox .wrap_total .lab {
	font-size: 12px;
	color: #666;
}

.profileBox .list_item {
	margin-top: 11px;
	font-size: 0;
	padding: 0 7px 7px;
}

.profileBox .list_item img {
	height: 109px;
}

.profileBox .list_item li {
	display: inline-block;
	vertical-align: top;
	width: calc(100% / 3);
	padding: 3px;
	box-sizing: border-box;
}

.list_thumb li.on .profileBox {
	display: block;
}

.wrap_list .wrap_chk {
	position: absolute;
	top: 20px;
	left: 20px;
}

.wrap_list .wrap_chk .chk {
	display: none;
}

.wrap_list .wrap_chk label {
	width: 28px;
	height: 28px;
	border: 1px solid #005e86;
	border-radius: 100%;
	font-size: 0;
	line-height: 0;
	box-sizing: border-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(255, 255, 255, 0.6);
	cursor: pointer;
}

.wrap_list .wrap_chk .chk:checked + label,
.wrap_list .wrap_chk .chk[checked="checked"] + label {
	background-image: url(../_img/chk_blue.png);
	background-size: 17px auto;
}

.wrap_list .wrap_del {
	position: absolute;
	top: 20px;
	right: 20px;
}

.wrap_list .wrap_del .del {
	width: 28px;
	height: 28px;
	border-radius: 100%;
	background: #005e86;
	line-height: 28px;
	text-align: center;
}

.wrap_list .wrap_del .del i {
	width: 12px;
	height: 14px;
	margin-top: 7px;
	background-position: -95px -95px;
}


.thumb .info_thumb {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	font-size: 0;
	padding: 0 15px 0 0;
	box-sizing: border-box;
	text-align: right;
	background: #C0C0C0;
/*	
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
*/	
}

.thumb .info_thumb * {
	display: inline-block;
	vertical-align: top;
}

.thumb .info_thumb strong {
	float: left;
	max-width: 50%;
	font-size: 12px;
	color: #A9A9A9;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
}

.thumb .info_thumb dl {
	line-height: 18px;
}

.thumb .info_thumb dl + dl {
	margin-left: 15px;
}

.thumb .info_thumb dd {
	font-size: 12px;
	color: #fff;
	font-weight: 600;
}

.thumb .info_thumb .ico_view {
	width: 15px;
	height: 7px;
	margin: 5px 6px 0 0;
	background-position: 0px -40px;
}

.thumb .info_thumb .ico_cmt {
	width: 11px;
	height: 11px;
	margin: 3px 7px 0 0;
	background-position: -20px -40px;
}

.thumb .info_thumb .ico_like {
	width: 11px;
	height: 10px;
	margin: 4px 6px 0 0;
	background-position: -40px -40px;
}


.blink {
	animation: blink-effect 1s step-end infinite;
}

.list_total {
	display: inline-block;
}

.list_total li {
	display: inline-block;
	vertical-align: top;
	width: 75px;
	text-align: center;
	line-height: 14px;
}

.list_total li + li {
	margin-left: 3px;
}

.list_total .num {
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

.list_total .lab {
	display: block;
	font-size: 12px;
	color: #666;
}

/* sns */
.layer .sns {
	margin-top: 26px;
	text-align: center;
}

.layer .sns strong {
	display: block;
	font-size: 14px;
	color: #aaa;
}

.layer .list_sns {
	margin: 10px 0 10px;
    font-size: 0;
}

.layer .list_sns li {
	display: inline-block;
	margin: 6px 5px;
}

.layer .list_sns li a {
	display: block;
	width: 20px;
	height: 20px;
	padding: 10px;
	border-radius: 100%;
}

.layer .list_sns li.facebook a {
	background: #4267b2;
}

.layer .list_sns li.twitter a {
	background: #32a7e0;
}

.layer .list_sns li.insta a {
	background-image: linear-gradient(270deg, #bc32a4 0%, #e03768 50%, #f67c33 100%);
}

.layer .list_sns li.blog a {
	background: #1fcc00;
}

.layer .list_sns li.tumblr a {
	background: #333366;
}

.layer .list_sns li.kakao a {
	background: #ffe812;
}

.layer .list_sns li.pinterest a {
	background: #cc3333;
}

.layer .list_sns li.google a {
	background: #cc4c33;
}

.layer .list_sns li.email a {
	background: #005e86;
}

.layer .list_sns li.naver a {
	background: #1fcc00;
}

.layer .list_sns li i {
	width: 20px;
	height: 20px;
}

.layer .list_sns li.facebook i {
	background-position: 0 0;
}

.layer .list_sns li.twitter i {
	background-position: 0 -20px;
}

.layer .list_sns li.insta i {
	background-position: 0 -40px;
}

.layer .list_sns li.blog i {
	background-position: 0 -60px;
}

.layer .list_sns li.tumblr i {
	background-position: 0 -80px;
}

.layer .list_sns li.kakao i {
	background-position: 0 -100px;
}

.layer .list_sns li.pinterest i {
	background-position: 0 -120px;
}

.layer .list_sns li.google i {
	background-position: 0 -140px;
}

.layer .list_sns li.email i {
	background-position: 0 -160px;
}

.layer .list_sns li.naver i {
	background-position: 0 -180px;
}


/* layer */
body.dimm::after {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	content: "";
	z-index: 999;
}

.wrap_layer {
	position: fixed;
	top: 50%;
	left: 50%;
	bottom: 0;
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%); /* 가운데 정렬 */
	z-index: 9999;
}

.layer {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 500px;
	border: 1px solid #ddd;
	border-radius: 5px;
	background: #fff;
}

.layer .hd_layer {
	padding: 19px 30px 16px;
	border-bottom: 1px solid #ddd;
	line-height: 27px;
}

.layer .hd_layer strong {
	display: inline-block;
	font-size: 17px;
	font-weight: bold;
}

.layer .hd_layer .close {
	position: absolute;
	top: 14px;
	right: 14px;
	width: 34px;
	height: 34px;
	padding: 10px;
}

.layer .hd_layer .close i {
	width: 14px;
	height: 14px;
	background-position: -60px -40px;
}

.layer.type2 .hd_layer {
	padding-top: 30px;
	border: none;
}

.layer.type2 .hd_layer strong {
	line-height: 1;
}

.layer.type2 .hd_layer strong::after {
	display: block;
	height: 1px;
	background: #898989;
	margin-top: 10px;
	content: "";
}

.layer.type2 .hd_layer .close {
	position: absolute;
	top: 22px;
	right: 20px;
	width: 34px;
	height: 34px;
	padding: 10px;
}

.layer.type2 .hd_layer .close i {
	width: 14px;
	height: 14px;
	background-position: -60px -40px;
}

.layer .cont_layer {
	padding: 24px;
	overflow-y: auto;
}

.layer.type2 .cont_layer {
	padding: 30px;
}

.layer .tab_comm {
	display: table;
	width: 100%;
}

.layer .tab_comm li {
	display: table-cell;
	vertical-align: bottom;
}

.layer .cont_tab {
	margin-top: 26px;
}

.layer .form_layer .item_inp label {
	display: block;
	font-weight: bold;
}

.layer .form_layer .item_inp label span {
	color: #bbb;
}

.layer .form_layer .inp {
	display: block;
	width: 100%;
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 0 18px 0 0;
	height: 40px;
	text-indent: 18px;
}

.layer .form_layer .item_inp + .item_inp {
	margin-top: 28px;
}

.layer .form_layer .inp_id {
	position: relative;
}

.layer .form_layer .inp_id .inp {
	padding-left: 92px;
}

.layer .form_layer .inp_id span {
	position: absolute;
	bottom: 0;
	left: 18px;
	line-height: 38px;
	color: #999;
}

.layer .btn_bold {
	display: block;
	width: 100%;
	height: 40px;
	margin-top: 40px;
	line-height: 38px;
}

.layer .ft_layer {
	border-top: 1px solid #ddd;
}

.layer .ft_layer .btn_ft {
	display: block;
	line-height: 50px;
	color: #999;
	font-size: 14px;
	text-align: center;
}

.layer p.refer_terms {
	text-align: center;
	padding-top: 26px;
	color: #999;
}

.hologram .inp {
	display: block;
	width: 80%;
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 0 18px 0 0;
	height: 40px;
	text-indent: 18px;
	margin-left: auto;
	margin-right: auto;
}

/* Slider */
.slick-slider {
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-slider .item {
	vertical-align: top;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.slick-track:before,
.slick-track:after {
	display: table;
	content: "";
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	min-height: 1px;
}

[dir="rtl"] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

/* selectbox */
.ui-button {
	display: inline-block;
}

.ui-selectmenu-menu {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
}

.ui-selectmenu-menu .ui-menu {
	overflow: auto;
	overflow-x: hidden;
	margin-top: -1px;
	padding-bottom: 1px;
	background: #fff;
	border: 1px solid #ddd;
}

.ui-selectmenu-menu .ui-menu .ui-selectmenu-optgroup {
	font-size: 1em;
	font-weight: bold;
	line-height: 1.5;
	padding: 2px 0.4em;
	margin: 0.5em 0 0 0;
	height: auto;
	border: 0;
}

.ui-selectmenu-menu .ui-menu-item-wrapper {
	padding: 0 10px;
	line-height: 38px;
	font-size: 12px;
}

.ui-selectmenu-menu .ui-state-active {
	background: #f2f2f2;
}

.ui-selectmenu-open {
	display: block;
	z-index: 9999;
}

.ui-selectmenu-text {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
}

.ui-selectmenu-button {
	position: relative;
	line-height: 38px;
	padding: 0 10px;
	border: 1px solid #ddd;
	text-align: left;
	white-space: nowrap;
	cursor: pointer;
	background: url(../_img/sltarw.png) right 50% no-repeat #fff;
	border-radius: 5px;
	padding-right: 70px;
	box-sizing: border-box;
}

.ui-selectmenu-icon.ui-icon {
	position: absolute;
	top: 50%;
	right: 12px;
	width: 13px;
	height: 8px;
	margin-top: -3px;
	background: url(../img/arw_slt.png) 50% 50% no-repeat;
}

@media (max-width: 780px) {		/* 일반 핸드폰 */
	/* ===== HEADER ===== */
	#header {
		height: 50px;
		text-align: left;
		transition: 0.2s;
	}
	#header .left {
		display: inline-block;
		vertical-align: top;
		overflow: hidden;
	}
	#header h1,
	#header h1 a {
		width: 100px;
	}
	#header .right {
		display: inline-block;
		padding: 8px 0;
	}
	#header #sch {
		border: none;
		width: auto;
		height: auto;
		margin: 0;
	}
	
	#header #sch .inner {
        display: none;
    }
	
	#header #sch .tgl_sch,
	#header .upload,
	#header .btn_gnb {
		display: inline-block;
		margin: 0 0 0px 10px;
		width: 30px;
		height: 30px;
		vertical-align: top;
		border: none;
		text-align: center;
		font-size: 0;
		line-height: 0;
		text-indent: -9999px;
		background-size: 15px;
		background-position: 50% 50%;
		background-repeat: no-repeat;
	}
	#header #sch .ico_comm,
	#header .upload .ico_comm,
	#header .btn_gnb .ico_comm {
		display: none;
	}
	#header #sch .tgl_sch {
		background-image: url(../_img/hd_sch.png);
	}
	#header .upload {
		background-image: url(../_img/hd_upload.png);
	}
	#header .btn_gnb {
		background-image: url(../_img/hd_menu.png);
	}
	
	#header #sch.on {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		margin: 0;
		background: #fff;
		border: none;
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
		box-sizing: border-box;
		border-radius: 0;
		z-index: 9999;
	}

	#header #sch.on .inner {
		display: block;
		position: relative;
		padding-right: 120px;
	}

	#header #sch.on strong {
		display: none;
	}

	#header #sch.on .tgl_sch,
	#header #sch.on .btn_sch {
		z-index: 9;
		display: inline-block;
	}

	#header #sch.on .tgl_sch {
		position: absolute;
		top: 0;
		right: 0;
		width: 60px;
		height: 60px;
		line-height: 60px;
		margin: 0;
		background: none;
	}

	#header #sch.on .tgl_sch .ico_comm {
		display: block;
		width: 20px;
		height: 20px;
		margin: auto;
		background-position: -95px -30px;
	}

	#header #sch.on .inp {
		width: 100%;
		height: 60px;
		font-size: 15px;
	}

	#header #sch.on .btn_sch {
		position: absolute;
		top: 0;
		right: 60px;
		width: 60px;
		height: 60px;
		background: #005e86;
		line-height: 60px;
	}

	#header #sch.on .btn_sch .ico_comm {
		display: inline-block;
		width: 22px;
		height: 22px;
		margin-top: 19px;
		background-position: -95px 0;
	}
	
	
	.trans #header #sch .tgl_sch {
		background-image: url(../_img/hd_sch_w.png);
	}
	.trans #header .upload {
		background-image: url(../_img/hd_upload_w.png);
	}
	.trans #header .btn_gnb {
		background-image: url(../_img/hd_menu_w.png);
		border-color: #fff;
	}
	.trans #header .btn_gnb i {
		background: #fff;
	}

	/* ===== FOOTER ===== */
	#footer {
		padding: 30px 0;
	}
	#footer .ft_logo {
		float: none;
		width: auto;
		padding-top: 0;
	}
	#footer .ft_info {
		display: block;
		width: auto;
		margin-top: 20px;
		line-height: 1.5;
	}
	#footer .ft_info dl {
		display: inline-block;
		width: 100%;
	}
	#footer .ft_links {
		margin-left: 0;
	}
	#footer .ft_sns {
		float: none;
		margin-top: 18px;
	}

	/* ===== GNB ===== */
	#wrap {
		transition: 0.3s;
	}
	#gnb {
		position: fixed;
		top: 0;
		right: -250px;
		bottom: 0;
		width: 250px;
		height: 100%;
		background: #005e86;
		color: #fff;
		z-index: 999;
		transition: 0.3s;
	}
	body > #gnb {
		display: block;
		text-align: left;
	}
	body.gnb #wrap {
		margin-left: -250px;
	}
	body.gnb #gnb {
		display: block;
		right: 0;
		z-index: 999;
		overflow-y: auto;
	}
	body.gnb #gnb .inner {
		height: calc(100% + 1px);
	}
	#gnb #member {
		display: block;
		background: #eee;
		text-align: center;
	}
	#gnb #member > a {
		display: inline-block;
		vertical-align: top;
		line-height: 22px;
		width: 90px;
		margin: 15px 0;
		border-radius: 4px;
		border: 1px solid #005e86;
		font-size: 12px;
		color: #005e86;
	}
	#gnb #member > a + a {
		margin-left: 6px;
	}
	#gnb #member .link_user {
		overflow: hidden;
		text-align: left;
		color: #666;
	}
	#gnb #member .link_user > a {
		display: block;
		padding: 15px 25px;
		overflow: hidden;
	}
	#gnb #member .link_user .thumb {
		float: left;
		width: 35px;
		height: 35px;
		border-radius: 2px;
		margin-right: 16px;
	}
	#gnb #member .link_user .info {
		position: relative;
		padding: 3px 15px 0 0;
		line-height: 1.4;
	}
	#gnb #member .link_user .info::after {
		content: "";
		position: absolute;
		top: 15px;
		right: 0;
		border-top: 5px solid #666;
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
	}
	#gnb #member .link_user .info .nick {
		margin-bottom: 3px;
		color: #333;
		font-weight: bold;
	}
	#gnb #member .link_user .list_sub {
		display: none;
		padding: 0 25px 18px;
	}
	#gnb #member .link_user .list_sub a {
		color: #666;
		line-height: 30px;
	}
	#gnb #member .link_user .list_sub li + li {
		margin-top: 4px;
	}
	#gnb #member .link_user.on .info::after {
		border-top: none;
		border-bottom: 5px solid #666;
	}
	#gnb #member .link_user.on .list_sub {
		display: block;
	}
	#gnb .list_gnb > li {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	#gnb .list_gnb > li > a {
		display: block;
		position: relative;
		padding: 16px;
		font-size: 14px;
		pointer-events: none;
		font-weight: bold;
	}
	#gnb .list_gnb > li > a::after {
		content: "";
		position: absolute;
		top: 50%;
		right: 16px;
		border-top: 4px solid #fff;
		border-left: 4px solid transparent;
		border-right: 4px solid transparent;
		margin-top: -4px;
		opacity: 0.6;
	}
	#gnb .list_gnb .list_sub {
		display: none;
		padding-bottom: 12px;
	}
	#gnb .list_gnb li.on > a {
		font-weight: bold;
	}
	#gnb .list_gnb li.on > a::after {
		border-top: none;
		border-bottom: 4px solid #fff;
	}
	#gnb .list_sub a {
		display: block;
		padding: 10px 20px;
		color: #fff;
	}

	/* ===== LAYER & TABS ===== */
	.layer {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 90vw;             /* 전체 화면의 90% */
		max-width: 400px;        /* 최대 폭 제한 */
		border: 1px solid #ddd;
		border-radius: 5px;
		background: #fff;
	}	
	.layer .sns {
		margin-top: 20px;
	}
	.layer .hd_layer {
		padding: 14px 20px 12px;
	}
	.layer .hd_layer .close {
		top: 10px;
		right: 4px;
	}
	.layer .cont_layer {
		padding: 20px 14px;
	}
	.layer.type2 .cont_layer {
		padding: 10px 20px 20px;
	}
	.layer .tab_comm {
		margin-top: 0;
	}
	.layer .cont_tab {
		margin-top: 14px;
	}
	.layer .form_layer .item_inp + .item_inp {
		margin-top: 20px;
	}
	.layer .form_layer .item_inp label {
		margin-bottom: 8px;
	}
	.tab_comm {
		display: flex;
		width: 100%;
		margin-top: 30px;
	}
	.tab_comm li {
		flex: 1;
	}
	.tab_comm li a {
		padding: 0 0 9px;
		font-size: 13px;
	}
	.tit_comm .tit {
		font-size: 20px;
	}

	/* ===== CONTENTS & LIST ===== */
	#contents {
		padding: 20px 0 100px;
	}
	.hd_list .tit_sub {
		display: block;
	}
	.hd_list .tit_sub + .fr {
		float: none;
		padding: 5px 0;
	}
	.hd_list .fr .filter {
		padding: 0 !important;
	}
	.hd_list .fr .filter::after {
		display: none;
	}
	.hd_list .fr .list_filter::before {
		left: 2px;
	}
	.hd_list .fr .sort {
		float: right;
	}
	.hd_list .fr .sort .list_sort li + li {
		margin-left: 18px;
	}
	.list_thumb li {
		float: none;
		width: 100%;
		margin: 0 !important;
	}
	.list_thumb li:nth-child(3n),
	.list_thumb li:nth-child(n + 4) {
		margin: 0 2.6% 0 0;
	}
	.list_thumb li:nth-child(n + 3) {
		margin: 18px 2.6% 0 0;
	}
	.list_thumb li:nth-child(even) {
		margin-right: 0;
	}
	.list_thumb .cont {
		padding: 12px;
	}
	.list_thumb .cont .thumb {
		width: 24px;
		height: 24px;
		margin-right: 8px;
	}
	.list_thumb .cont strong {
		max-width: calc(100% - 80px);
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.list_thumb .cont .thumb + strong {
		margin-top: 2px;
	}

	/* ===== ETC ===== */
	.wrap_btn {
		margin-top: 40px;
	}
	.xr-container {
		position: absolute;
		bottom: 2px;
		left: 50%;
		transform: translateX(-50%);
		display: flex;
		align-items: center;
		z-index: 99;
	}
}


@media (min-width: 781px) and (max-width: 1170px) {	/* 저해상도 모니터, 태블릿, 핸드폰 가로보기 */
	#header h1 {
		margin-right: 10px;
	}

	#header h1 a {
		width: 100px;
	}

	#header #gnb .list_gnb > li {
		width: 140px;
	}

	#header #sch {
		margin-right: 20px;
	}

	#header #sch .inner {
		display: none;
	}

	#header #sch .tgl_sch,
	#header #sch .btn_sch {
		display: inline-block;
		width: 30px;
		height: 30px;
		line-height: 30px;
	}

	#header #member .link_login,
	#header #member .link_join {
		margin-right: 20px;
	}

	#header .link_user:hover .list_sub {
		display: block;
		width: 134px;
		left: auto;
		right: -6px;
	}

	#header .upload {
		width: 100px;
	}

	#header .upload::before {
		margin-right: 5px;
	}


	#footer {
		padding: 50px 0 100px;
	}

	#footer .ft_info .ft_item2,
	#footer .ft_info .ft_item5,
	#footer .ft_info .ft_item3,
	#footer .ft_info .ft_item6 {
		width: auto;
		margin-right: 15px;
		padding-right: 15px;
	}

	#footer .ft_links {
		float: none;
		text-align: left;
		margin-left: 25.6%;
	}

	#footer .ft_links li:nth-child(2)::after {
		display: inline-block;
		vertical-align: top;
		width: 1px;
		height: 12px;
		margin: 2px 18px 0 18px;
		background: #fff;
		content: "";
	}

	#footer .ft_links li:last-child {
		display: inline-block;
		margin-top: 0;
	}
	.list_thumb .inner .cont .profileBox {
		display: none !important;
	}
	.profileBox {
		left: -5px;
		right: -5px;
		width: auto;
	}

	#profileBox::after {
		left: 4px;
	}

	.profileBox .hd .thumb {
		width: 40px;
		height: 40px;
		margin-right: 10px;
	}

	.profileBox .hd .thumb img {
		width: 100%;
	}

	.profileBox .hd .info {
		padding-top: 0;
		margin-top: 3px;
		line-height: 1.6;
	}

	.list_thumb .cont .profileBox strong {
		max-width: none;
	}

	.profileBox .hd .btn {
		margin-top: 6px;
		font-size: 12px;
		width: auto;
		min-width: 0;
		padding: 0 14px;
	}

	.profileBox .wrap_total {
		padding: 6px 10px;
	}

	.profileBox .list_total {
		text-align: left;
	}

	.profileBox .list_total li {
		width: 50%;
		text-align: left;
	}

	.profileBox .list_total li + li {
		margin-top: 0 !important;
	}

	a + .profileBox .wrap_total .lab {
		display: inline-block;
		line-height: 20px;
		margin-left: 2px;
		color: #999;
	}

	.profileBox .list_item {
		margin-top: 10px;
	}

	.profileBox .list_item li {
		margin-top: 0 !important;
	}
}

@media (min-width: 1170px) {  /* 일반적인 PC, 고해상도 모니터 */
	.hd_list .fr .sort .list_sort a:hover i {
		background-color: #005e86;
	}
	
	#login.layer .btn_bold:hover::before {
		background-position: -85px -115px;
	}

	#join.layer .btn_bold:hover::before {
		background-position: -95px -135px;
	}
	.btn:hover {
		background: #005e86;
		color: #fff;
	}

	.btn_bold:hover {
		background-color: #005e86;
		color: #fff;
	}
	
	#header #gnb .list_gnb > li > a:hover {
		color: rgba(0, 0, 0, 0.3);
	}

	#header #gnb .list_gnb > li > a:hover::after {
		width: 0;
		height: 0;
		border-top: 8px solid rgba(0, 0, 0, 0.2);
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		background: none;
	}

	#header #gnb .list_gnb > li:hover .list_sub {
		display: block;
	}

	#header #gnb .list_sub a:hover {
		color: #333;
		background: #eee;
	}

	#header .link_user:hover .list_sub {
		display: block;
		width: 134px;
		left: auto;
		right: -6px;
	}

	#header .list_sub a:hover {
		color: #333;
		background: #eee;
	}

	.trans #header #gnb .list_gnb > li > a:hover {
		color: rgba(225, 225, 225, 0.4);
	}

	.trans #header #gnb .list_gnb > li > a:hover::after {
		border-top-color: rgba(255, 255, 255, 0.3);
	}
	.paging ul a:hover {
		font-weight: bold;
		color: #000;
	}
}



@keyframes blink-effect {
	50% {
		opacity: 0;
	}
}
